.card{
  border: none;
}

.test {
  background: #2A2A2C;
  color: white;
  text-align: center;
  margin: 50px;
  padding: 50px;
}

.titleInput{
    margin-top: 50px;
}

.detailInput{
    margin-top: 10px;
    margin-bottom: 30px;
}

.cardData{
  background-color: #ECE3C3;
  margin-top: 50px;
  color: #2A2A2C;
  border-radius: 5px;
  text-align-last: left;
  
}

.btnAdd{
  width: 150px;
}

.dataTime{
  background-color: #BCB290;
  border-radius: 5px;
  margin-bottom: 20px;
}

.iconEdit{
 cursor: pointer;
 font-size: 20px;
 text-align: justify; 
 text-align-last: right;
}

.iconDelete{
  cursor: pointer;
  font-size: 20px;
 text-align: justify; 
 text-align-last: right;
} 

.err{
  color: red;
}